## Le recontact

Le recontact (ou Projet Recontact) est le nom donnée à un ensemble de projet et missions se passant lors de la seconde phase de la conquête spatiale de la Cæsar. En effet, en lançant des sondes dans l'espace il y a de cela 90 ans, les scientifique Cæsariens découvrirent la présence d'une planète à l'opposée de la leur, désobéissant à toutes loi de la physique.

Cela provoqua il y a 80 ans l'arrivée de la première sonde sur Antichton, leur faisant découvrir une chose incroyable : cette planète était habitée. La même découverte fut faite sur Tibérius, cependant après plusieurs sondes, laissant découvrir qu'une grande partie de la planète ne l'était pas. Cela provoqua un grand élan sur la planète Cæsar : l'envie de découvrir leur voisin.

Cette période dure de 2052 (découverte d'Antichton) à 2097 (fin du projet Recontact)

## Premières missions.

Les premières missions habitées ne furent possible qu'une quizaine d'année après la découverte, il y a de cela 75 ans. À l'époque, il s'agissait d'aller-simple : faire démarrer la physique pour rejoindre à nouveau la Terre était trop complexe. Les premières explorations permirent de découvrir petit à petit le fonctionnement des sociétés Antichtonniennes, plus médiévale que celles Terriennes.

Petit à petit, les deux civilisations apprirent l'une de l'autre avec ces contacts, et cela entrainaina petit à petit d'autres découvertes, l'une des principales étant l'Ignum, qui participa à accélérer le développement technologique de Cæsar.

## Le Projet Gémeaux

Le projet Gémeaux est un vaste projet démarré par la Fédération il y a de cela 55 ans, se basant sur les nombreuses recherches effectuées durant le recontact, ayant pour but d'être un projet global pour mettre la civilisation de la Fédération au niveau des quatres grandes civilisations. Il contenait notamment un volet énergitique (provoquant la fondation de Irae Corporation et des Chaos Central), d'un volet militaire (fondant les satellite militaire Erinye) et d'un projet spatiale (provoquant la fondation des bases Monado).

Ce projet devait faire des Federations Unis une civilisation spatiale, le Dernier Ancêtre, et d'entrer dans un nouvel age d'or, mais s'est partielement ralenti avec l'incident qui provoquera la mort du Général Gradlon et du Professeur Ishtar, il y a 40 ans. Le volet militaire et le volet spatial ont été mis de côté pour concentrer les ressources sur le projet énergétique, permettant à la civilisation terrestre d'avancer vers l'énergie propre.

Ce projet provoquera un durcissement de la ligne politique de la Fédération, et une période ou les contact baisseront jusqu'au Second Recontact.

### Les bases Monado

Le projet Monado est le projet qui a entrainé la fondation de la base de Monado Prime, et de possibles futures autre base de type Monado (qui ne furent jamais construites). Il s'agit d'un projet ambitieux créé par plusieurs grandes acteurs de la Fédération, et qui a eu un effet considérable sur le développement technologique de la fédération. Le but de ces bases étaient d’illustrer la meilleure vie qu’ils auraient tous dans ce nouvel age d'or, futur que de préparer une future expansion spatiale.

Les bases types « Monado » sont des biosphères artificielles utilisant l'activité bactérienne pour créer un système écologique pro. L'idée est de créer un espace qui pourrait être hermétiquement fermé et vivre sans besoin d'apport extérieur. Des usines bactérienne s'occupent du plus gros de recyclage de l'air et des déchets biologiques, permettant de produire à la fois de l'oxygènes et des engrais vert pour les espaces de cultures.

Ces bases peuvent abriter plusieurs centaines de milliers de personnes, et sont capable de vivre en autarcie presque totale, les deux éléments les plus important à leur survies étant : du soleil (pour la survie des biomes artificiels) et une sorte d'énergie performante (le plus souvent des Chaos Central). Le but est d'à la fois construire une base de recherche, une expérimentation dédiée à la future colonisation spatiale,

### Le projet Erinyie

Le projet Erinye est la raison pourquoi l'Armée Fédérale s’est intéressé à la veine chaotique, mais un produit "secondaire" faisant partie du projet militaire. Ce projet dirigé par Ys Gradlon consistant en une nouvelle expérimentation sur des lasers à énergie chaotique, basé sur des technologie de laser Ignien. Mais le but était que l’énergie serait envoyée depuis la centrale vers les satellites, qui la concentrerait en tir d’énergie chaotique.

Le satellite principal retransmettrait l’énergie vers la batterie de satellites dispersés autour du globe, qui pourraient ensuite s’occuper de la concentrer et de faire le tir dans leur zone d’action. N’importe quel endroit du globe pourrait alors être touché par un tir d’énergie chaotique. Ce serait l’arme ultime.

### Les vaisseaux Pyrolis

Ces vaisseaux furent la dernière technologie produite par le projet Gémeaux : des immenses aéronefs fonctionnant grace à l'Ignum. Ces aeronefs étaient à l'origine destinée à permettre les échanges commerciaux entre les deux planètes, mais serviront surtout à la création d'une armée spatiale durant les 20 ans suivant la fin du projet.

## Le Second Recontact

Il y a 10 ans, le professeur Elohim a travaillé sur ce à quoi pouvait servir d'immense monolithe que l'on appelle aujourd'hui les *Failles Igniennes*. À l'aide de technologie igniennes, il a réussi à les activé, et arriva sur Antichton. Dans l'effervescence de la découverte d'un moyen rapide de voyager sur les planètes, le professeur disparu des radars de l'armée. Le Second Recontact provoqua un changement radicale dans l'attitude de la Fédération de Cæsar. En effet, les différentes planètes devinrent brutalement plus proche. Si le portail était limite en quantité, et nécessitait une énergie presque aussi grnade qu'un vaisseau, il devenait possible de passer d'une planète à une autre instannément.
