# Les espèces

Avec la découverte de la magies s'est également effectuée la découverte que de nombreuses autres espèces existaient sur terre.

## Humains

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
| 4 Grand Peuple / Humanoïdes | Omniprésentes | Sexuée | Lith | 80 ans |

L'espèce la plus commune sur terre, de loin, au point où l'être humain est considéré comme l'espèce dominante, et la population la plus puissante politiquement. Il fait partie des *quatres grandes civilisations*, ayant peuplé le continant perdu de l'atlantide.

Cet animal ayant évolué de la branche des homonidés est à l'origine un chasseur cueilleur dont l'inventivité et la capacité d'adaptation à aidé à évoluer. Il a aussi la particularité d'avoir peu de faiblesses magiques, et d'être très polyvalent.

## Hybrides

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
| Humanoïdes | Citadine | Sexuée | N/A | 80 ans |

Une espèce créé artificiellement par les alchimistes lors des 15e et 16e siècles. Ces créatures sont quasiment à 100% humaines, mais avec cependant des "gènes magiques" (noms modernes, avant ils étaient appelé "essences dilluées d'espèce") venant d'animaux. Ils ont été créé afin d'éviter la maltraitance d'autre humains, mais c'était sans compter l'incroyable capacité qui peut exister à maltraiter son prochain : ils ont juste eux plus d'être à maltraiter.

Les hybrides ont depuis gagnés la liberté, notamment grace à des révoltes tels que la *commune de Lutecia* en France, mais sont souvent mal vu dans les populations.

## Lycanthropes

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
| Humanoïdes / Bêtes | Meutes | Sexuée | Le grand dieu-loup | 65 ans |

Les loups garous sont une espèce nés des humains, il y a de cela plus de 10 000 ans. Ils sont grand, fort, et généralement poilu. Cependant, suite à la disparition d'une partie de leurs territoires naturels, les loup-garou vivent une crise, leur rendant de plus en plus difficile d'élever leurs enfants.

Espèce sociale vivant en meute, les loup-garou ont trois grands types de caractères : les Alpha (qui ont un pouvoir de contrôle sur les autres), les Bétas (qui ont un pouvoir stabilisateur sur les autres), et les Omega (qui sont des loups qui ont un pouvoir de neutralité, d'être des arbitres). Un dernier type de loup-garou, les sans-meutes, est très rare, et correspond à des loup-garou qui sont entièrement hors du système même de meutes.

## Ondines

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
| Humanoïdes / Aquatique | Nomades, matriarchie | Sexuée | L'océan | 60 ans |

Les ondines sont des descendant de poissons ayant évolué d'une manière qui les a rapproché de l'être humain par convergence évolutive. Les ondines vivent dans de grandes cités sous-marines, et s'occupent peu des affaires de la surfaces.

Elles vivent en grande partie en tribues nomades dans les plateaux océaniques. Longtemps considérée comme étant à la limite entre "l'humanité" (au sens large) et l'animalité, elle n'ont vraiment des liens diplomatiques avec les états humains que depuis la révélation du secret magique.

> [!TIP]
> Chez les ondines, on genre les groupes au féminin au pluriel si y'a une femme ou plus.

## Danaïtes

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
|  4 Grand Peuple / Vegetal | Ruches | Polenisations | Oresta | 110 ans (150 pour les reines) |

Les Danaïte sont un autre des quatres grands autres peuples, surnommé le *peuple du printemps*. La légende des Danaïtes racontent qu'elles ont été forgées à l'image de la déesse Oresta, protectrice du continent de Mu. Leur corps aurait été fondé à l'imge des *quatres premiers dieux*, ce qui expliqueraient le fait qu'iels soient sexué.e.s sans avoir besoin de cela pour la reproduction.

Parce qu'en effet, si on pourrait croire que les Danaïte ne sont que des humains avec des ailes de papillons (et des petites antennes), elles ne sont ni mammifère, ni insecte ! Tout comme le petit peuple dont elles sont les protectrices, elles sont plus... des plantes. En plus de leurs caractères sexuels "humains" et de leur genre social, les danaïtes ont également une sexuation "végétale", pouvant soit être pistil, soit androcée, soit "sans fleur" (50% de la population danaïte). Leur reproduction se produit alors par butination des fleures pistiles par un.e danaïte androcée, ce qui produit des graines de danaïtes, formant ensuite une grande fleur d'où naitra l'enfant danaïte.

Ce mode de reproduction s'allie à un second trait biologique danaïte : la ruche. En effet, les danaïtes forment une sorte de lien mentale entre elles, leur permettant de partager des informations ou des sentiments, appellée "ruche". Cette ruche est assez importante pour la stabilité des danaïtes les plus fragiles, même si iels peuvent vivre sans. La ruche existe sous forme d'une orbe magique, et pour fonctionner, un.e danaite pistile prend le role de "Reine", devenant le liant de la ruche. Leur organisation est très liée à cela de ce fait, les enfants étant généralement élevée en communauté, et les danaïte formant des sociétés très structurée et souvent fondée sur un rapport important à la collectivité.

## Vampires

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
|  4 Grand Peuple / Mort-Vivant | Sociétés savantes | Contamination | Mabon | Infinie ? |

Les vampires sont une espèce particulièrement rare, nés de la civilisation antique de l'Hyperborée. On raconte que Mabon, leur dieu, est celui qui leur aurait offert l'immortalité, faisant d'eux des morts-vivants. En effet, les vampires sont des corps morts, maintenu par une magie extrèmement puissante. Le sang ne couple plus dans leur corps, ils sont incapable de se reproduire et ont besoin de sang pour maintenir le sortilège.

Pour se reproduire, ils sont obligé de "vampiriser quelqu'un", le transformer en vampire par une morsure, transformant n'importe quelle autre espèce en vampire, lui faisant perdre ses traits naturels. Ils ont des pouvoirs de contrôles puissant, pouvant transformer des êtres en ghoule. Ils ne sont cependant pas totalement invulnérable. Le soleil les affaiblis, ils sont allergique à l'ail, et peuvent parfaitement être tué (et pas juste besoin d'un pieu dans le coeur).

Si les vampires ont longtemps eu la réputation d'être des chasseurs de proies invétérés, en grande partie à cause des actions sinistres de Nosferatu (l'un des plus grand vampirisateur illégal, cause de plusieurs centaines de vampirification en Europe avant sa mort) ou du compte Dracula. Cependant, la majorité des vampires ont été vampirisé sur leur demande, par un être mystérieux uniquement connu sous le nom de l'Esthete, s'employant à "rendre immortel ceux qui permettent". De plus, aujourd'hui, le marché regorge de sang animaux, même désidraté. Les vampires restent cependant la cible numéro 1 des chasseurs.

Des demi-vampire, des Dhampire, peuvent exister si un être est vampirisé durant son processus de gestation (plante danaïte, grossesse, oeuf...). Ils vieillissent normalement et ont l'espérence de vie de leur espèce originelle, mais ont toutes les autres caractéristiques du vampire.

## Anostiens

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
|  4 Grand Peuple / Magie pure | Structures sociales rigides | Nombre fixe (Assexués) | Yule | Incalculable |

Les anostiens étaient le quatrième des quatre grand peuple, vivant sur les Terres de Lémurie, aujourd'hui connu sous le nom de plateau des Kerguelen, partagé entre la Neustrie et l'Australie. Êtres bleu.e.s assexué.e.s, à la queue de "démon" et avec des cornes extrèmement sensibles (pouvant notamment connaître la pression de l'air et tout) ainsi que d'ailes d'éclat pur, les Anostiens sont auréolés de mystères.

En effet, iels avaient la particularité d'exister en nombre fixe : à la disparition d'un Anostiens, un autre. Le temps ne fonctionnait pas de la même manière, leur espérance de vie ayant un caractère pouvant sembler aléatoire pour les autres peuples. De plus, si leur vieillissement fonctionne avec les mêmes phase que les autres peuples, la durée semble erratique.

Les anostiens ont disparu il y a 10 000 ans, environs en même temps que se sont effondré les civilisations antiques.

## Troll

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
| Roche | Un peu partout | ... on veut pas savoir | Pas besoin | 1000+ ans |

Les trolls sont des êtres ressemblant à des lézard, entièremement de pierres. Ils n'ont ni structures sociales, ni légendes, ni véritable civilisation. Ils sont juste là. Et ils le vivent super bien. Vivant dans les montagnes, ils vivent de manière assez simple, et se nourissent des sédiments des montagnes.

Ils sont capable de reconnaître n'importe quel pierre, de trouver des gemmes et des métaux rares, le tout sans avoir de mines industrielles. Ils creusent avec une facilité déconcertantes. Ils sont d'excellent forgerons et bijoutiers.

Ils seraient plus vieux encore que les quatre grande civilisations.
