# Les signes

Les « signes » sont le nom donné à une magie naturelle qui apparaît chez environs 0.7 % de la population mondiale. Cette magie est rare, et les signés ont toujours eu la possibilité d’avoir une influence non-nulle sur les événements de par cette magie. Il est toujours inconnu de si le signe est inné ou acquis, mais il se déclenche de manière incontrôlable à un moment de la vie.

Les signes sont divisés en quatre arcanes, deux alignements. Chaque signe à une arcane majeure et une mineure, et quelques règles régissent l’obtention des signes : Le premier signe nait lié à la personnalité de la personne. Le second signe doit avoir une arcane en commun avec le premier signe, et le dernier devra avoir cette arcane aussi - si le personnage atteint les trois signes bien sûr.

Lors de l'apothéose, le mage se retrouve dans le noumène, et rencontre Lux, un jeune adolescent qui semble y vivre. Celui-ci lui fera apparaitre un espace avec 12 chemins, un par signe. Ceux inacessibles resteront sombres. Une fois le chemin traversé, la personne pourra se reveiller avec son nouveau signe.

Chaque signe peut être également doublé, devenant plus puissant.

> [!NOTE]
> Une "treizième" existe, le signe du Serpentaire, qui n'existe pas à l'état naturel.

## Le Cancer (le phénotype)

Le signe cancer est un signe rare offrant le pouvoir de contrôler les phénotypes et génotypes, à échelle plus ou moins grande. Ils modifient directement les structures biologiques à leur avantage, pouvant en faire une arme comme une manière d'aider.

Cela dit, cela rend aussi leur soins dangereux pour ceux qui le subissent. Ils peuvent créer des soins particulièrement performant au prix d'effet secondaire redoutable. Il s'agit d'un signe rare et puissant.

Leur hérault est **Avicenne** (Ibn Sina), fondateur de la médecine moderne.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :cancer: | Rat (asie) | Guérison et Force (Soigneur DPS) | Chaos | Rare (01.2%) | INT et HAB | Gris |

## Vierge (confiance)

Les vierges tirent leur pouvoir de la fois, de la confiance qu'elles peuvent accorder ou qu'on peut leur accorder. Il ne s'agit pas d'une confiance qu'elle donne forcément à l'heure actuelle, mais d'une qu'on pourrait ou aimerait donner. Cette confiance peut être envers une personne, un concept abstrait, etc.

Cette puissance leur offre à la fois protection et capaciter à aider leur prochain. Mais il s'agit d'une protection toute particulière : il est plus simple de se mettre en danger voir de se sacrifier quand on a confiance envers quelqu'un...

Leur hérault est **Bakhna Rakhna** première des Yumboes, une ruche danaïte d'Afrique de l'Ouest, amies des âmes défuntes.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :virgo: | Cochon (asie), Isis (égypte) | Guérison et Protection (Soigneur Tank) | Ordre | Peu commun (07.0%) | VOL, SAG et REL | Rose |

## Balance (justice et equilibre)

Les balances tirent leur pouvoir de l'équilibre : que celui-ci soit entre les situations, les valeurs numériques ou les énergies qui traversent le corps. Ce pouvoir en font donc de parfais représentants des arcanes de la guérison et de la malice. Elles peuvent manipuler les énergies vitales, les redistribuer, mais également manipuler certaines quantités autour d'elles, notamment la chance.

On rapproche pour ce fait de l'arcane de la justice, avec l'ide de manipuler les gains et les blessures.

Leur hérault est Salomon, l'antique roi sage dont la justice est restée célèbre.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :libra: | Chien (asie), Maât (égypte) | Guérison et malice (Healer Trickster) | Ordre | Peu commun (05.5%) | SAG et INT | Vert |

## Scorpion (le poison)

Les scorpions tirent leurs pouvoirs des poisons. Ils deviennent capables d'en sécreter naturellement et de les injecter aux autres personnes, pour pouvoir obtenir différents effets.

Ils sont aussi bien médecins comme attaquants ; ne dit-on pas que les médecines ne sont que des poisons bien utilisés ?

Son herault est Baba Yaga, fondatrice des sorcières de l'est, vers les années -1200.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :scorpius: | Serpent (asie), ??? (égypte) | Force et Guérison (DPS Soigneur) | Chaos | Commun (15.0%) | HAB | Violet sombre |

## Lion (l'héroïsme)

Les lions tirent leur pouvoir de l'héroïsme et du courage. Héros aux armes légendaires uniques forgée directement de leur âme, ils sont voués à occire le mal et à protéger l'innocent.

Ils sont plus fort quand ils sont en danger, et leur pouvoirs permettent de se battre plus facilement contre des ennemis et de faire des duels.

Leur herault est Gilgamesh, le roi-héros, aux exploits légendaires qui ont transcendé l'histoire et les légendes, vers -3000.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :leo: | Tigre (asie), ??? (égypte) | Force et Protection (DPS Tank) | Ordre | Rare (02.2%) | CHA, FOR et VOL | Rouge |

## Sagittaire (le mouvement)

Les sagittaire tirent leur pouvoir du mouvement et de la vitesse. Capable d'effectuer des actions particulièrement rapide, ils sont capable de manipuler la vélocité même comme une arme.

Rapide, précis, cette maitrise les rendent généralement cependant plutôt fragile et ils privilégie un grand nombre d'action de faible puissance comparé à une seule action extrèmement forte.

Leur hérault est Jinmu, fondateur légendaire du japon, célèbre pour son arc divin.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :sagittarius: | ??? (asie), ??? (égypte) | Force et Malice (DPS Trickster) | Ordre | Commun (12.0%) | HAB et PER | Turquoise |

## Bélier (le groupe)

Les béliers tirent leur pouvoir des autres, et des responsabilités qu'iels ont envers leur entourage. Avec la capacités de protéger les autres et de se placer en travers de ce qui pourrait les atteindre, les Béliers ont le pouvoir de se sacrifier eux pour les autres.

Chef ou protecteur de l'ombre, ils sont des gardiens du troupeaux, ceux qui peuvent faire en sorte que c'est tous qui réussissent, et pas juste certains.

Leur hérault est la reine Tasi Hangbé, fondatrice du corps des « Amazones » dans le royaume de Dahomey en 1711.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :aries: | ??? (asie), ??? (égypte) | Protection et Guérison (Tank Soigneur) | Ordre | Peu commun (9.5%) | CON et REL | Or |

## Taureau (le corps)

Les taureaux tirent leur pouvoir de leur propre corps. Ils sont capable de l'utiliser pour se défendre où pour combattre, tirant partie de tout ce qui le compose. Ils ont le pouvoir de tirer le maximum de ce que leur corps permet.

Combattants émérites, ils sont souvent aussi bien capable de protéger que d'attaquer. Signe le plus commun, mais en aucun cas le plus faible.

Leur hérault est Shaka, fondateur du royaume Zoulou.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :taurus: | Boeuf (asie), ??? (égypte) | Protection et Force (Tank DPS) | Ordre | Commun (22.0%) | FOR et CON | Marron |

## Le verseau (le temps)

Les verseaux tirent leur pouvoir du temps. Leur signe leur confère une affinité naturelle avec la puissance naturelle du temps qui passe, leur offrant un pouvoir minime d'influence de celui-ci. Cependant, même une capacité d'influence minime du temps est un pouvoir immense.

Ils peuvent modifier les évenements, effacer une action, agir avant que les conséquences de quelques chose se produise... Cependant, le coup de ces pouvoirs est souvent haut.

Leur hérault est le savant Albert Einstein, ayant découvert de nombreuses propriétés de l'espace-temps.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :aquarius: | Dragon (asie), ??? (égypte) | Protection et Malice (Tank Trickster) | Chaos | Rare (00.7%) | INT et SAG | Bleu |

## Gémeaux (l'ubiquité)

Les gémeaux sont à la fois un seul être et plusieurs, un corps et un esprit dédoublé. Ce que cela donne en pratique est très différent des personnes : parfois les gémeaux seront deux personnes très différentes, avec des gouts et des visions du monde différentes, mais lié pour la vie. Parfois, il s'agit d'une seule personne, vivant avec deux corps et devant faire avec (avec plus ou moins de contrôle simultané des deux). Parfois, il s'agit d'une parmie toutes les possibilités entre ces deux extrèmes.

Le dédoublement provoque cependant toujours un effet : l'esprit étant étendu entre deux corps (que ce soit sous la forme d'un ou deux esprits), il a le pouvoir de s'étendre encore plus sur tout ce qui entoure, et d'affecter tout ce qui entoure.

Leur hérault est Xolotl, frêre jumeau du dieu Quetzacoatl.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :gemini: | ??? (asie), ??? (égypte) | Malice et Guérison (Trickster Healer) | Chaos | Commun (15.0%) | VOL et INT | Indigo |

## Le capricorne (les émotions)

Les capricornes tirent leur pouvoir des émotions et de leur puissance. En effet, ils sont naturellement capable de capter et modifier les flux émotionnels qui traversent l'esprit. S'ils ne sont pas télépathe, ils sont naturellement empathes.

Leur pouvoir les permet de se sortir de bien des situations, mais aussi d'être les plus à même à attaquer sur l'esprit. Politiciens, espions... Mais ils peuvent aussi être des aides quand ils le veulent. Telle est toute l'ambivalence de ceux qui contrôlent les émotions.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :capricorn: | ??? (asie), ??? (égypte) | Malice et Force (Trickster DPS) | Chaos | Peu commun (10.0%) | REL et CHA | Orange |

## Poisson (les illusions)

Les poissons tirent leur pouvoir des apparences, des mystères et du spectacle. Ils peuvent être n'importe qui, n'importe quoi. Aucune personnalité ne défini le poisson, aucune règle. Après tout, ce que vous voyez n'est-il pas qu'une illusion ?

Leur pouvoir est celui des illusions. Ils se protègent en n'étant pas présent là où vous attaquez. Ils vous font voir des choses fausses... Mais est-ce forcément offensif ? Ne peuvent-ils pas aussi être les aêdes dont les récit peuples votre imaginaire ?

Leur hérault est un⋅e parfait⋅e inconnu. On raconte que son temple est entièrement une illusion, disponible partout où on recherchera les illusions et les secrets.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :pisces: | Singe (asie), Seth (égypte) | Malice et Protection (Trickster Tank) | Chaos | Rare (1.9%) | DIS | Pourpre |

## Le serpentaire

Le serpentaire est le 13 signes, le signe inconnu, celui qui ne devrait pas exister. Il est le pouvoir de la vertu du serpentaire. On raconte que certains tenteraient de le synthétiser.

Le serpentaire n'est en fait pas un signe. Il est un méta-signe. Il permet de contrôler les flux même de la magie.

Le serpentaire n'a pas de hérault.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :ophiuchus: | ??? (asie), ??? (égypte) | Hors du système | Éclat | Exceptionnel | SAG et VOL | Toutes/blanc. |
