# Les planètes extérieures

## 7 – Trajan

Trajan est la première des planètes gazeuse, et la deuxième planète la plus massive de Roma (elle est pas très loin d’être deux fois moins volumineuse que Saturne tout en étant proche d’être une fois et demi plus lourde que cette même planète) et vue de l’extérieur, elle ressemble fortement à Jupiter niveau couleurs, quoique plus orangée. Cette planète jovienne (c’est-à-dire ayant une atmosphère pas très loin de celle de Jupiter) possède deux satellites massifs (et une vingtaine d’autres plus anecdotiques), nommés suivant des villes antiques du Moyen-Orient, en référence aux guerres parthiques de Trajan. Les deux plus importantes se nomment Babylone et Suse.

| Distance étoile | Durée de l’année | Rayon | Volume | Masse |
|:---------------:|:----------------:|:-----:|:------:|:-----:|
| 8,72 UA | 18,22 année terrestre | 7,15 rayons terrestres | 365,53 volume terrestre | 142,56 masses terrestre |


### 7.1 – Babylone

Babylone est un satellite extrèmement froid de roches sèches, à l’athmosphère ténue. Babylone est un satellite d’une taille respectable (le plus gros de Trajan), mais pas très exploitable pour être habité, tout en étant moins intéressant que Latium sur ce plan là, ce qui fait que la colonisation de Babylone n'est pas du tout vu comme une priorité. Il est par contre intéressant par la présence de minéraux utiles industriellement, ce qui fait que ce satellites contient surtout des bases industrielles, souvent automatisé, et des bases de ravitaillement pour l’extérieur du système solaire de Roma.

### 7.2 – Suse

Suse, elle, est un satellite dont la surface aux couleurs ocres et rouges est balayé par des pluies d’acides, ayant une atmosphère ténue et irrespirable la réchauffant un peu – mais elle reste très froide. Il y existe un réseau de grottes artificielle et extrêmement protégée vivable servant de colonies. La surface, elle, est périodiquement attaqué par des créatures minérales, des sortes de créatures dangereuses considérés comme « démoniaque », s’attaquant généralement aux êtres humains, et menant parfois des raids contre les bases. Cela provoque chez Suse une grande peur de l’extérieur, et une superstition très forte.

### 7.3 – Zone vivable intra-trajane

Cette planète a la particularité d’avoir une zone découverte comme potentiellement vivable dans son atmosphère : La pression, la température y serait relativement proche de celle de la Terre et de Julius, cependant, son atmosphère y est toxique.

Cette zone a été colonisée à l’aide de nombreuses immenses colonies flottantes, reliées par des ponts servant à faire traverser un réseau de trains à vapeur (moins dangeureuse que l’éléctricité dans une telle atmosphère), servant de moyen de locomotion principal, avec des bateaux volants et autres vaisseaux utilisant diverses méthodes pour flotter, ainsi que des ballons dirigeables. La plupart des intérieurs sont étanches et oxygénés, grace à des pompes allant puiser dans des poches d’oxygènes situées plusieurs kilomètres en dessous des colonies. L’existence de ces poches d’oxygènes font que certains veulent qualifier cette planète de planète Trajane, se différenciant des planètes Joviennes, où la distinction serait justement la présence de ces poches d’oxygènes.

Les habitants sont en grande partie des zoomorphes aviaires, même si d’autres espèces y vivent, et portent des masques à oxygènes à l’extérieur, à cause de la composition de l’air. Les technologies y sont des améliorations des technologies industrielles, en effet, électroniques et les technologies semblablent ont du mal à fonctionner dans un espace aussi magnétisé. Des rekts qui vivent aussi, sur des îles éparses, éloignées des humains.

## 8 – Augustus

Augustus est la seconde planète gazeuse du système de Roma, et la plus volumineuse et massive des planètes du système de Roma. Augustus possède quelques anneaux visibles. Sa couleur n’est pas uniforme, puisqu’il y a des bandes jaunes et quelques bandes un peu plus vertes, formant des volutes dans son atmosphère.

Son nom vient du premier empereur de l’Empire romain, Auguste. De par son status de plus grande des géantes gazeuse, et sa position de géante gazeuse « centrale », cette planète est souvent considérée comme la plus importante des géantes gazeuse. Ceci fait que c’est la planète dont la colonisation des satellites a le plus été défini comme une priorité.

Augustus possède de très nombreux satellites, tous étant nommés avec des noms de régions de provinces de l’Empire Romain. Les satellites principaux sont basés sur celles de la province d’Italie, et sont nommés (dans l’ordre de proximité avec la planète) : Campania, Lucania, Calabria, Latium (qui est le plus gros satellites naturels de tout le système de Roma), Apulia, Umbria et Etruria.

Si la plupart de ces satellites sont des satellites de glaces assez classiques, quelques-uns se distinguent cependant.

| Distance étoile | Durée de l’année | Rayon | Volume | Masse |
|:---------------:|:----------------:|:-----:|:------:|:-----:|
| 17,71 UA | 52,71 année terrestres | 9,83 rayons terrestres | 949,87 volumes terrestre | 218,47 masse terrestre |

### 8.1 – Lucania et Calabria

Lucania et Calabria furent l’objet d’une expérience de terraformations, qui visait à créer des températures vivables sur des satellites situés loin de l’étoile centrale. Une seule des deux expériences fonctionna et créa une planète vivable.

Lucania réussi à créer une température et une pression proche de la Terre, mais cela causa un emballement toxique et corrosive. Dépourvue de la moindre forme de vie, et avec une atmosphère étrangement calme, ce est à l’origine de son surnom : « La Lune du Silence ».

Calabria, elle, fut mise sous surveillance constante par une station spatiale orbitant autour de la planète et contrôlant tout ce qui se passe, pour que cela ne se passe pas. Cependant, c’est cette fois l’actions d’individus, qui menèrent une attaque sur la planète qui provoqua des problèmes. En effet, depuis cette attaque, il n’y a plus aucun contact avec la planète, qui semble être totalement coupé du reste du monde.

### 8.2 – Latium

Latium est le premier des satellintes des géantes gazeuses à être colonisé, même si son atmosphère et ses températures bien trop froides fait que la vie ne peut se trouver que dans d’immense villes-bulles proches de celles utilisées sur la Lune, s’étendant sur des kilomètres.

C’est pourquoi lorsqu’on atterrit sur la planète pendant l’époque de la colonisation du système de Roma, on voit une planète froide, pleines de cryovolcanisme, mais où d’immense villes métalliques y sont visibles, avec des dômes et d’immenses tours reposant sur un socle d’acier de plusieurs étages.

Conçues pour conserver la chaleur, ces bases en font un satellite industrialisé, et dont la plus grande base a fini par devenir une véritable capitale interplanétaire.

## 9 – Constantinus

D’un vert sombre émeraude, Constantinus est la huitième planète du système de Roma, et la dernière géante Gazeuse. Sa composition est jovienne, mais les quelques écarts de composition sont la cause de sa couleur particulière, qui est à l’origine du surnom de Constantinus comme « la plus belle planète de Roma », ou alors de « joyaux de Roma ». Constantinus n’a que de faibles anneaux peu marqués, et une petite dizaine de satellite, dont seuls deux sont véritablement massifs. Les noms de ces satellites viennent de nombreuses créatures bénéfiques de la bible, notamment les archanges (ou des anges), les plus massifs se nommant Gabriel et Lucifer.

Sa beauté fait que de très nombreuses stations spatiales ont été construites dans le but d’être des stations balnéaires, ce pour des prix souvent assez haut. Rares sont ceux qui peuvent se permettre d’y avoir des résidences secondaires – ou alors ce sont des employés des stations, et ils vivent plus dans des sortes d’appartements cachés dans les zones des employés. Ces stations sont souvent fréquentées par les personnes riches et/ou importantes des autres planètes, et y sert également parfois de lieux de rencontre entre dirigeants, de grandes salles de réunions. Une des particularités du mode de fonctionnement de ces stations spatiales balnéaires font que techniquement, elles se sont régis par aucune forme étatique que ce soit, n’étant dirigé que par la direction de l’entreprise « Les Vues Constantines », qui possède ces stations. Des rumeurs font d’ailleurs souvent surface sur les mauvais traitements des employés, et sur divers trafics qui se produirait dans certaines des stations balnéaires.

| Distance étoile | Durée de l’année | Rayon | Volume | Masse |
|:---------------:|:----------------:|:-----:|:------:|:-----:|
| 29,59 UA | 113,79 année terrestres | 5,23 rayons terrestres | 143,06 volumes terrestre | 38,63 masse terrestre |

### 9.1 – Gabriel

Le satellite Gabriel est à première vue un classique satellite rocheux sans atmosphère, et n’a pas eu de programme officiel de colonisations pendant les grandes périodes de colonisations du système stellaires.

Cependant, il a été colonisé par un vaisseau dirigé par une communauté de membres d’un culte, le Grand-Culte de Faustus, un syncrétisme du catholicisme romain, du manichéisme et du gnosticisme s’étant formé sur pendant le déplacement de la colonie

Et c’est la ou les versions diffèrent : Selon les membres du culte eux-mêmes, ils auraient trouvé sur cette planète à l’emplacement exact du pôle nord du satellite un lac d'ignum pur, et ils y auraient construit leur nouveau Grand-Temple, fasciné par ce miracle. Cependant, ce lac semble pour beaucoup de spécialistes artificiel… Mais est-ce vraiment les membres du Grand-Culte qui l’aurait construit ? Personne n’a la réponse, un tel chantier semblait bien trop demandant pour une organisation aussi petite à l’époque.

Ce satellite est tout de même devenu la terre sacrée de ce culte, et est devenu une théocratie, ayant alterné entre des phases rudes ou la morale religieuse y était extrêmement présente, et l’autorité du culte fort, et des phases plus ouvertes. De nombreuses bases hermétiques y ont été construit, et cette planète est devenu au fil du temps extrêmement peuplé, que ce soit par des migrations ou par des loi qui encourageait une forte natalité. D’un point de vue économique et vie quotidienne, on peut dire que ce satellite n’a pas vraiment de particularité autre que son statut de théocratie : En effet, elle est dans la moyenne du mode de vie des bases closes, avec des rations souvent basées de nourriture séché, peu de produit frais, et ce n’est pas une planète ou l’économie est spécialement fleurissante, mais elle n’a pas non plus de gros problèmes.

Cependant, une grande partie de la production des mines de matériaux précieux sert à construire de grandioses temples religieux – pour le plus grand bonheur des prêtres mais surtout des touristes.

### 9.2 – Lucifer

Lucifer, lui, est un satellite à la couleur sombre, et à l’atmosphère épaisse. Lucifer est une planète replis d’un certains nombres de créatures qualifié de « Créatures Démoniaque ». Ces créatures minérales étant par l’évolution devenue de terribles prédateurs dont les propriétés électrogènes peuvent paralyser leur proie à distance.

Ce satellite est donc extrêmement dangereux, et maintenu sous un blocus.

## 10 – Marcus Aurelius

L’avant-dernière planète du système de Roma est une planète tellurique gelée est également la plus massive planète tellurique du système de Roma. Vue de l’extérieur, c’est une planète qui semble surtout blanches et noirs, dût à la composition de la glace présente en surface de la planète. Marcus Aurelius possède également la particularité d’avoir de grands anneaux, nommés les anneaux auréliens, ce qui en fait une des rares planètes telluriques à en posséder. Une des particularités de la planète est son climat : Si c’est en effet une géante de glace, sa surface possède comme le satellite Titan une grande présence d’hydrocarbure, qui fonctionnent comme le cycle de l’eau sur terre, s’évaporant, retombant en pluie et formant divers lacs à la surface de la planète, ce qui fait que le système météorologique n’est pas sans ressembler à celui de la terre – mais en bien plus froids. En plus de ce cycle d’hydrocarbure, un océan liquide existe sous l’épaisse couche de glace, dont les courants internes due à la chaleur interne de la planète et à la pression sont parfois la cause de formation de véritable volcans de glaces – des cryovolcans. Une des particularités de cette planète est la stabilité de ce climat : En effet, Marcus Aurelius aurait le même climat depuis quasiment 2 milliards d’années. Il y a très peu de variation de température, et cette planète ne semble pas avoir de climats. Son atmosphère est irrespirable, étant composé en majeure partie d’azote et de méthane. De plus, sa rotation est très lente, une journée Aurélienne étant plus longue qu’une année terrestre.

Marcus Aurélius est également connu pour ses « Forêts de Glace », de grandes structures de formes de vies minérales non-mobiles (que l’on compare souvent à des plantes) et qui ont colonisé une très grande partie de la surface. Ces formes de vies minérale ont l’apparence d’immenses champignons de glaces qui auraient des centaines de petits cristaux de glaces suspendus sous leur chapeau. Cette planète est également habitée par des formes de vies minérales capable de se mouvoir, dont les parties inertes sont d’ailleurs souvent composées de glaces. Parmi ces créatures, la plus caractéristique sont les "Géants de Glace", une sous espèce de d’kraiens, visiblement des descendants de membres de la civilisation Romulienne ayant été fortement modifiés pour vivre sur cette planète. Ces créatures à l’espérance de vie très longue (ils peuvent vivre jusqu’à plusieurs milliers d’année !) existe depuis très longtemps, et a créé des formes de société souvent difficile à comprendre pour les créatures intelligentes organiques. Leur mode de communication principal est par un langage complexe composé de signes, les Géants de Glace ne pouvant pas parler de manière orale.

Cette planète ne possède pas de satellite.

| Distance étoile | Durée de l’année | Rayon | Volume | Masse |
|:---------------:|:----------------:|:-----:|:------:|:-----:|
| 65,13 UA | 371,60 année terrestres | 3,57 rayons terrestres | 45,54 volumes terrestre | 59,20 masse terrestre |

## 11 – Julius Nepos

Julius Nepos, souvent nommé Nepos, est la dernière planète du système Solaire. Elle est considéré souvent comme une petite planète, bien qu’étant plus massive que Nero, Claudius et Crassius. Cependant, elle est souvent considérée comme une planète « ridicule » parce qu’« après les géantes gazeuses qui étaient nommés comme certains des plus grands empereurs de Rome, la dernière planète du Système Solaire fait office d’une figure pitoyable, et presque inutile. », Julius Nepos étant un des derniers empereurs de Rome, son nom fut donné à la planète. Cependant, cette planète se démarque parce qu’au lieu d’être composé en grande partie de silice, elle est composée en grande partie de carbone. L’effet que cela fait et la présence potentiel de diamants – et d’une atmosphère composé en grande partie de monoxyde et dioxyde de carbone, ce qui la rend toxique en plus du froid extrême de cette planète et de la pression trop faible de son atmosphère.

Cela ne l’empêchera pas d’être source de moult convoitises de chercheurs de diamant, croyant y voir une potentielle source d’une fortune facile. Une très grande partie de ces prospecteurs finiront ruiné à vivre péniblement dans les quelques bases vivables de la planète, ou succomberont aux dangers de cette planète, tels que les nombreux terrains instables et fragiles.

Quelques traces indiquent une exploitation de la planète il y a plusieurs millions d’années.

| Distance étoile | Durée de l’année | Rayon | Volume | Masse |
|:---------------:|:----------------:|:-----:|:------:|:-----:|
| 101,42 UA | 722,16 année terrestres | 0,50 rayons terrestres | 0,13 volumes terrestre | 0,12 masse terrestre |

## 12 – Le limes

Le Limes est la dernière ceinture d’astéroïde, et englobe entièrement le système stellaire. Cette ceinture d’astéroïde est considéré comme la frontière extérieure de « l’Empire de Roma ». Étrangement, on y trouve peu de planète naine, et la planète de Nepos est trop éloignée de cette ceinture d’astéroïde pour en faire partie.
