# Les planètes intérieures

## 1 - Nero

La première planète du système de Roma se remarque par son extrême proximité de son étoile. En effet, Roma n’est situé qu’à 0.03 UA de son étoile, soit environs un dixième de l’orbite de Mercure dans notre monde. Elle est tellement proche de son étoile qu’elle est en effet plus proche de Romulus que son étoile double Rémus ! Cela provoque une orbte très rapide, son année ne durant que l’équivalent de 1 jour terrestre et demi.

Cette planète possède également une orbite synchrone à cause des forces de marrée, ce qui fait que c’est toujours la même face qui est montré au soleil. Cette force de marée, provoque aussi un volcanisme massif sur la face éclairée, avec la présence même de lac de magma par endroit. Sa chaleur intense et le volcanisme sur sa face éclairée sont à la source de son nom, puisque cette planète a été nommée Nero en référence à l’incendie de Rome duquel cet empereur a été accusé.

Cette petite planète (d’une taille entre celle de Mercure et Pluton) n’a également pas d’atmosphère. Cela, combiné aux écarts de températures entre les deux faces de la planète, en fait également une des planètes non-vivables, qui n’a jamais eut de civilisations, et qui la rendent difficile à utiliser et impossible à terraformer. Cependant, sa face gelée possède quelques usines de productions d’énergie entièrement automatisé construites par les humains. Une rumeur raconte que cette planète aurait été utilisé pour des condamnations à mort (ce qui est absurde, compte tenu du coût que cela aurait).

Aucun satellite n’orbite autour de la planète.

| Distance étoile | Durée de l’année |  Durée du jour | Rayon | Volume | Masse | Gravité en Surface |
|:---------------:|:----------------:|:--------------:|:-----:|:------:|:-----:|:------------------:|
| 0,027 U.A. | 1,54 Jours Terrestres | 1,54 Jours Terrestres | 0.286 Rayons Terrestres | 0,023 Volumes Terrestres | 0,021 masses terrestres | 0,26 Gravités Terrestre |

## 2 – Claudius

Comme la planète qui la précède, la planète Claudius est une petite planète (elle est un peu plus petite que Mars) sans athmosphère, avec des températures très chaudes le jour et très froide la nuit, ce dût à la proximité du soleil et à son absence d’athmosphère (un peu comme sur Mercure). La théorie commune pour expliquer la disparition de son atmosphère est qu’elle était déjà très ténue à l’origine, et que les vents solaires a suffit à la souffler.

Il reste de l'ignum à la surface de la planète, puisque de nombreux cristaux et minerai contaminés par de l'ignum peuplent la croûte terrestre de la planète, on suppose qu’il s’agit de roche qui ont réagit à l’événement ayant provoqué la "corruption" de Septimius. Il ne reste plus de trace d'ignum lourd, la planète s’étant purifiée depuis 11 millions d’année. Quelques lac d’azote d'ignum, une substance liquide ayant la propriété de rester liquide dans des circonstances extrêmes (et également une des formes liquides d'ignum les plus courrante) parsème la surface.

Vue de loin, la planète apparaît comme grise parsemé du bleu ciel des formes cristallines et liquide d'ignum, ce qui lui donne l’apparence d’une sorte de Super-Mercure – pas très loin de la taille de Mars – parsemé d'ignum. Sa richesse en minéraux précieux et rare, en feront une parfaite planète minière et industrielles. Quelques créatures cristallines minérales peuplent la planète, les créatures cristallines étant les seules formes de vie pouvant survivre au vide spatial et aux énormes différences de températures de la planètes. Il reste quelques traces d’une exploitation de la planète à l’époque de la civilisation <1>.

Claudius n’a pas de satellite naturel.

| Distance étoile | Durée de l’année |  Durée du jour | Rayon | Volume | Masse | Gravité en Surface |
|:---------------:|:----------------:|:--------------:|:-----:|:------:|:-----:|:------------------:|
| 0,491 U.A. | 88,98 jours terrestres (188,72 jours locaux) | 11,3 heures terrestres | 0,512 rayons terrestres | 0,134 volumes terrestres | 0,145 masses terrestres | 0,55 gravités terrestres |

## 3 – Septimius Severus

Septimius Severus, souvent appelé Septimius est la troisième planète du système de Roma. Vue de l’extérieur, cette planète ayant un rayon près de une fois et demi celui de la terre, et un volume et une masse près de quatre fois celle de notre planète ressemble à une sphère d’un noir d’encre, d’ou son visible depuis l’espace des arcs éléctriques violets.

Cette apparence est due à sa haute atmosphère, composé en très grande quantité d’une matière corrompu, ce qui lui donne cette apparence extrêmement sombre, et surtout l’étrange couleur violette des éclairs qui la traverse. Cette haute atmosphère à un climat et une composition assez différente de la surface, bien qu’il y ait de l'ignum lourd dans les deux zones. En effet, la portion haute de l’atmosphère Septimienne est extrêmement dense, et très agitée, par des vents violents. La température peut y atteindre les 500 degrés, comme à la surface de Vénus. Cette haute atmosphère est opaque, et empêche toute lumière d’atteindre la surface.

La surface de la planète est bien plus froide et possède une pression atmosphèrique bien moins fortes. Ce sont des paysages désolés qui s’y trouvent, balayés par des pluies violettes d’azote d'ignum lourd et de très fréquents orages, qui ont éradiqué toute forme de vie et érodé complètement la surface. Quelques lacs d'ignum corrompu pur forment d’immenses flaques violettes, mais la planète possède très peu de liquides à la surface. Les seuls types de structures datant d’avant la grande corruptions sont ceux qui se trouvent profondément ensevelis sous terre. La seule structure situé en surface est un immense monolithe, datant de l’époque ou des civilisations existait dessus. Il est impossible à dater.

Désormais totalement invivable, seul quelques espèce de vie minérale ayant évolué pour incorporer l'ignum dans leur structure – Septime était quand même habité jadis par une forme de vie dont on n’a aucune trace sur la planète même, mais qu’on suppose être la civilisation <1>. On estime que la totalité des espèces de la planète ont été éradiqués lors d’une catastrophe ayant engendré la forte présence d'ignum corrupu sur la planète, voir sur d’autres.

Septimius possède un unique Satellite, Pertinax, qui a un rayon d’approximativement 420 kilomètres.

| Distance étoile | Durée de l’année |  Durée du jour | Rayon | Volume | Masse | Gravité en Surface |
|:---------------:|:----------------:|:--------------:|:-----:|:------:|:-----:|:------------------:|
| 1.15 ua | 317,73 jours terrestres (230,67 jours locaux) | 33,05 heures terrestres. | 1,53 rayons terrestres | 3,58 volumes terrestres | 4,04 masses terrestres | 1,73 gravités terrestres |

## 4 – Le système planétaire de Caesar

Le système planétaire de César est le système planétaire double qui contient les deux planètes les plus proches de la Terre niveau condition de vie. Ce système est particulier parce qu'il défie les lois de la physique, avec l'existence de deux planète sur la même orbite, à l'opposée de leur étoile.

Ce système est composé de deux planète, Julius et Crassus, ainsi que d’un satellite, Pompée, tournant autour de Caesar.

Ces deux planète sont habitable et habité, et ce sont généralement les planètes « capitales » du système de Roma. En effet, les températures de ces deux planètes sont assez proche de la Terre, ceci parce que la distance soleil-terre et la distance soleil-système de caesar sont très proche.

Le satellite naturel du système de Caesar se démarque par sa couleur d’un rouge sombre.

Vous pouvez trouver plus d'information sur ces deux planètes dans leur pages respectives.

## 5 – Tiberius

Tiberius est la dernière planète du système interne de Roma, et la seconde planète tellurique la plus massive avec un rayon proche de deux fois celui de la terre et une masse proche de 8 fois celle de la Terre.

C’est également une planète assez inhospitalière, à cause de sa gravité faisant plus de deux fois celle de la terre en surface, mais également à cause du climat, bien plus froid et aride que sur (L’eau ne couvre que 13% de la surface de la planète) Terre, Jullius ou Crassus. De plus, si la planète à un champ magnétique fort protégeant du vent solaire, elle ne filtre que mal les ultraviolet du soleil, ce qui participe également à rendre la vie difficile sur la planète. Même la zone tempérée de la planète est très sèche, et les écarts de température y sont fort. Seule quelques forets tropicales situées dans des vallées spécifiques offrent des climats plus clément et régulier.

Cela fait que la faune et la flore Tibèrienne est assez différente de celles de la Terre et de Crassus, composé en grande partie de créatures assez reptillienne, se remarquant par de fortes carapace avec peu de diversité générique, mais tout de mêmes différentes. La faune a en effet évoluée pour survivre dans le climat bien plus rude de la planète, et un climat très homogène. Étant donné la forte concentration en glace d’eau du satellite naturel de Tiberius, il est supposé que la planète a perdue son eau d’une manière ou d’une autre.

On suppose que la planète est cependant le fruit d’une terraformation par la civilisation Romulienne, puisque son atmosphère présente des traces prouvant qu’elle était toxique à l’origine, trop dense et bien trop froide. Les traces indiqueraient une terraformation vieille de 70 millions d’années et ayant duré plusieurs millions d’annés, confirmant la théorie Romulienne. Les deux espèces vivantes intelligentes sur la planète n’en ont cependant aucun souvenir ni aucune archive (il n'y a sur cette planète que des rekt et des d’kraiens), la planète ayant eut de nombreux changement de civilisation.

La principale théorie est que cette terraformation serait liée à la catastrophe qui a provoqué la fin de la civilisation Romulienne, et la destruction de presques toutes formes de vie sur Septimius. Il y a 70 millions d’année, face à la catastrophe, des groupes auraient tenté de survivre. Un groupe ce serait attaqué au planète du système de Caesar (plus vivable, mais plus proche si la catastrophe devenait interplanétaire), et un autre à Tiberius (moins vivable, mais plus loin et plus protégé de la catastrophe). La terraformation aurait alors durée plusieurs millions d’années, les espèces ayant été en stases pendant tout ce moment, subissant des reprogrammation génétiques pour pouvoir endurer le climat qui allait être le climat Tiberiens. La planète est donc vivable - mais inhospitalière - pour des terriens, julliens ou crassiens.

Habitable et habité, la plupart des grandes villes se concentrent sur les bords des zones maritimes, plus hospitalière.

Cette planète possède un satellite, Germanicus, qui était composé en grande partie de glace d’eau jadis, et qui ironiquement est devenu désormais un satellite entièrement recouvert par un océan unique (et des calotte glacières au pole), s’étant énormément réchauffé depuis. Sur Germanicus vive une sous-espèce d’eirons, les eions aquatique. Rayon germanicus à un rayon de 0,34 rayons terrestres.

| Distance étoile | Durée de l’année |  Durée du jour | Rayon | Volume | Masse | Gravité en Surface |
|:---------------:|:----------------:|:--------------:|:-----:|:------:|:-----:|:------------------:|
| 2,25 UA | 874,15 jours terrestres / 659,94 jours locaux | 31,79 heures | 1,93 rayons terrestres | 7,19 volume terrestre | 7,91 masses terrestres | 2,12 gravité terrestre |

## 6 – Ceinture du Vallum Aelium

Après ça se trouve la Vallum Aelium, première ceinture d’astéroïde. Ce nom provient du nom latin du mur d’Hadrien. Il s’agit de la ceinture d’astéroïde entourant ce qui est généralement considéré comme la zone « centrale » du système de Roma. Cette ceinture a été décrit par les partisan d’un Empire Stellaire de Roma comme étant la muraille de ce qui protégerait un « Roma Interne » qui serait le centre culturel de l’empire. C’est pour cela que la plupart des volontés de colonisations de ces astéroïdes a été soit pour en extraire des ressources naturelles, soit pour en faire une véritable ligne de défense des planètes les « plus importantes ». Il y a trois planètes naine dans cette ceinture d’Astéroïdes, nommé selon trois des empereurs de l’année des quatre empereurs : Galba, Othion et Vitellius.

### 6.1 – Galba

Galba est quasiment totalement déserte, sans atmosphère, à l’exception de quelques créatures minérales dangereuses, introduites par des colons pendant l’époque de la colonisation par les humains, et infestant les grottes et les anciennes mines de la planète. Elle est mise en quarantaines, parce que vue comme trop dangereuses. Il semblerait en plus qu’une partie de ces créatures aient atteintes des zones contenant de l'ignum lourd, parce que quelques formes « corrompues » de ces créatures ont été vues.

### 6.2 – Othion

La seconde de ces planètes, Othion, n’est pas totalement sphérique, ayant plus la forme d’un immense ovale. Anciennement désertique et sans atmosphère, a été entièrement mécanisé par des impérialistes, et est devenu leur forteresse, les résidants vivant entièrement à l’intérieur de la planète, qui est sous la coupe d’un empire unique, hyper-militarisé et discipliné. De nombreuses tours de contrôles disposant de missile à portée inter-astéroïdales y sont disposée, ce officiellement pour des mesures de protections. Cependant, l'Empire Othion reste un empire très discret, qui vie sa vie sans véritablement se disputer avec les autres civilisations.

### 6.3 – Vitellius

La dernière, Vitellius est devenue une planète colonisée, composé petites colonies de types rurale dans des dômes étanches, avec très peu d’habitant. Cette planète est une planète très rurale a l’intérieur de ces dômes de haute technologies, avec un côté assez traditionaliste, mais avec de nombreux néo-ruraux venus s’y installer. Cette planète vit presque entièrement en autarcie, et à tendance à ne pas apprécier les nouveaux venus. Sa forme de gouvernement est une démocratie représentative proche de la démocratie directe, puisque dans les petites communautés tout le monde connait tout le monde.
